Bug 155229 - Deletion of threaded posts not working
Summary: Deletion of threaded posts not working
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-18 08:52 UTC by Paul F. Johnson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-10 10:32:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul F. Johnson 2005-04-18 08:52:44 UTC
Description of problem:
If I decide to delete all email in a particular folder, I press ctrl-a and then
delete followed by ctrl e to get rid of everything. If the emails are threaded
and I do the same, some emails remain

Version-Release number of selected component (if applicable):
2.2.2-1

How reproducible:
Always

Steps to Reproduce:
1. Ensure email is threaded, press ctrl-a, delete, ctrl-e
2.
3.
  
Actual results:
Most emails is deleted, but some threaded email isn't.

Expected results:
All email is deleted and expunged.

Additional info:

Comment 1 Paul F. Johnson 2005-05-10 10:32:24 UTC
Seems fine in current release


Note You need to log in before you can comment on or make changes to this bug.